Subject: New Sam's Club Promotion, Claim Your $50 Award Today (Expires 10Sep17)

From: Sam's Club GiftCard <[email-masked]>
Date: Sat, 09 Sep 2017 16:16:20 -0700

Hello [email-masked]!

Your latest activity qualifies you to a new Sam's Club promotional gift.

*PRINT YOUR $50 VOUCHER* here: http://vacation.mysimy.bid/award

Only until this Sunday. (See Details here: http://vacation.mysimy.bid/award